Fehler 1 beim Starten vom Apache

Irgendwelche Probleme mit XAMPP für Linux? Dann ist hier genau der richtige Ort um nachzufragen.

Fehler 1 beim Starten vom Apache

Postby amos » 31. March 2006 19:08

Hallo,
bekomme folgende Fehlermeldung wenn Xampp starten will:
Code: Select all
Starte XAMPP fuer Linux 1.4.14...
XAMPP: Starte Apache mit SSL (und PHP5)...
XAMPP: Fehler 1 beim Starten vom Apache!
XAMPP: Starte Diagnose...
XAMPP: Sorry, ich weiss nicht was das schief laeuft.
XAMPP: Bitte wende Dich ans Forum http://community.apachefriends.org/f/
XAMPP: Starte MySQL...
XAMPP: Starte ProFTPD...
XAMPP: Starte Webmin...
XAMPP fuer Linux gestartet.

Das gibt die Error log Datei aus:
Code: Select all
convert: /opt/lampp/lib/libpng12.so.0: no version information available (required by /usr/lib/libMagick.so.6)
[Thu Mar 30 00:56:26 2006] [notice] caught SIGTERM, shutting down

Kann mir einer einen Rat geben.

MfG
Amos
amos
 
Posts: 2
Joined: 31. March 2006 18:55

Return to XAMPP für Linux

Who is online

Users browsing this forum: No registered users and 2 guests